Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 15 Dec 2021 05:04:23 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
1:45 AM 
Wayne Whitzell has joined. 
Wayne Whitzell1:45 AM 
Hi, I need to postpone my next order to March, 2022 
1:45 AM 
Jason has joined. 
Jason1:45 AM 
Hi this is Jason and welcome to our live chat! 
allow me to pull up your record, 
Jason1:47 AM 
I will now go ahead and modify all your auto ship to March of 2022 as you have requested. 
Wayne Whitzell1:47 AM 
thanks! :-) 
Jason1:48 AM 
There will be no shipment until then, I will send you an email. 
Is there anything else I can help you with today? 
Wayne Whitzell1:48 AM 
no thanks. That;s all 
Jason1:48 AM 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Stay safe and Happy Holidays. 
Wayne Whitzell1:48 AM 
u too 
1:48 AM 
Jason has left. 
1:49 AM 
Wayne Whitzell has left. 

Hi Jason, 

I audited the transactional quality of the chat and found out that the chat was handled really well and as per the process expectations and guidelines.Ultracart was updated as well and AS was modified as per customer's request.The responses were very prompt and to the point. 
Thanks 

Amit